View Issue Details

This bug affects 1 person(s).
 2
IDProjectCategoryView StatusLast Update
17597Bug reportsMenu systempublic2021-10-05 10:04
Reportergalads Assigned Togabrieljenik  
PrioritynoneSeverityminor 
Status reviewResolutionfixed 
Product Version5.x 
Summary17597: Back button on themes page not working as expected
DescriptionOn the themes page, the back button does nothing
TagsNo tags attached.
Bug heat2
Complete LimeSurvey version number (& build)5.1.5
I will donate to the project if issue is resolvedNo
Browser
Database type & versionnot relevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionnot relevant

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

Related Changesets

LimeSurvey: master 506fce1c

2021-10-05 10:04:03

gabrieljenik


Committer: GitHub Details Diff
Fixed issue 17597: Back button on themes page not working as expected (#2067)

Co-authored-by: encuestabizdevgit <devgit@encuesta.biz>
Affected Issues
17597
mod - application/controllers/ThemeOptionsController.php Diff File

Issue History

Date Modified Username Field Change
2021-09-15 12:10 galads New Issue
2021-09-15 12:10 galads Assigned To => galads
2021-09-15 12:10 galads Status new => confirmed
2021-09-15 13:42 galads Status confirmed => assigned
2021-09-17 11:29 ollehar Product Version => 5.x
2021-10-01 14:48 gabrieljenik Note Added: 66709
2021-10-01 14:48 gabrieljenik Bug heat 0 => 2
2021-10-04 09:49 galads Status assigned => testing
2021-10-04 09:50 galads Status testing => review
2021-10-05 10:04 gabrieljenik Changeset attached => LimeSurvey master 506fce1c
2021-10-05 10:04 gabrieljenik Note Added: 66745
2021-10-05 10:04 gabrieljenik Assigned To galads => gabrieljenik
2021-10-05 10:04 gabrieljenik Resolution open => fixed